---
group:
  name: 'darlinglele'
  description: ''
  projects:
  - name: 'raspberry-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'raspberry-server'
    description: ''
    mirrorRelease: false
    topic: ''
  